* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  // height: 100%;
  font-size: 100%;
  font-family: "Roboto", sans-serif;
  line-height: 1.4;

}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: all .2s linear;
}

